
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>Errore di Caricamento</strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" >Messaggi</th>
			</tr>
		</thead>
		<tbody>
			<tr ng-repeat="msg in ctrl.msgs">
				<td ng-show="msg.length > 400" class="row-fluid"><textarea rows="20">{{msg}}</textarea></td>
				<td ng-show="msg.length <= 400" class="row-fluid">{{msg}}</td>
			</tr>
		</tbody>		
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
